<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="spin">
<item><text>He had to stop the helicopter from going into a ____.</text></item>
<item><text>The president's death sent the stock market into a ____.</text></item>
<item><text>Give the clothes another ____.</text></item>
<item><text>How do you put more ____ on the ball?</text></item>
<item><text>We stopped the washing machine before the ____ cycle.</text></item>
</body>
</batch>

